Subject: Re: Problem uninstalling/deleting cygwin
From: Neven Luetic <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 25 Jan 2005 19:07:14 +0100

Am Dienstag, den 25.01.2005, 12:20 -0500 schrieb Brian Keener:
> Neven Luetic wrote:
> > I am able to change owner and permissions of these files to whatever I 
> > want, but I can not delete them ("Permission denied"). 
> >  
> > What should I do, to get a clean new install?
> >
> Have you completely rebooted (never hurts just to make sure) and followed the 
> directions in the FAQ:
> 
> http://cygwin.com/faq.html

I did reboot and read the faq. However, I didn't *first* delete the
desktop icon and the registry tree, but tried to delete the cygwin dir
prior to this.

> Also you do not mention what OS which might help you get help.
It's W2K.

In the meantime I moved the directory away and I am able to install a
new cygwin and remove it by deleting the directory. However I can not
get rid of the old directory. Everything inside, that's a real file, can
be deleted manually by setting the appropriate privileges  - what
remains are just the stale symbolic links and some symbolic links to
Windows files like /etc/hosts to C:\WINNT\system32\drivers\etc\networks.

Neven

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/